미디어위키:Common.css: 두 판 사이의 차이

편집 요약 없음
잔글편집 요약 없음
28번째 줄: 28번째 줄:
     float: left;
     float: left;
     margin: 3px 6px 0 0;
     margin: 3px 6px 0 0;
}
/* 글자 하이라이트 */
.ins, mark {
  border-radius: 4px!important;
padding: 1px 3px 1px 3px;
}
}

2025년 1월 17일 (금) 12:13 판

/* 이 CSS 설정은 모든 스킨에 적용됩니다 */

.Liberty .content-wrapper .liberty-content .liberty-content-main {
  counter-reset: h2counter;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h2::before {
  counter-increment: h2counter;
  content: counter(h2counter) ". ";
	color:#ec9f19;
	font-weight:bold;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h2 {
  counter-reset: h3counter;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h3::before {
  counter-increment: h3counter;
  content: counter(h2counter) "." counter(h3counter) ". ";
		color:#ec9f19;
		font-weight:bold;
}

.subpages::before {
    content: "";
    display: block;
    background: url("https://sosowiki.net/w/%ED%8C%8C%EC%9D%BC:Icon-up.png") no-repeat;
    width: 20px;
    height: 20px;
    float: left;
    margin: 3px 6px 0 0;
}
/* 글자 하이라이트 */
.ins, mark {
   border-radius: 4px!important;
	padding: 1px 3px 1px 3px;
}